## openh264dec openh264dec |

## Types and Values

struct | GstOpenh264Dec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstVideoDecoder
                        ╰── GstOpenh264Dec

## Description

## Synopsis

### Element Information

plugin | openh264
author | Ericsson AB, http://www.ericsson.com
class | Decoder/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-h264, stream-format=(string)byte-stream, alignment=(string)au, profile=(string){ constrained-baseline, baseline }

name | src
direction | source
presence | always
details | video/x-raw, format=(string)I420, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

## Functions

## Types and Values

### struct GstOpenh264Dec

    struct GstOpenh264Dec;